/* c prototype defines for Bits.Lib - M Wolfgram, 1990 */

#ifndef __L_BITS__
#define __L_BITS__

extern pascal LongWord L_AND(LongWord, Longword);
extern pascal LongWord L_OR(LongWord, Longword);
extern pascal LongWord L_EOR(LongWord, Longword);
extern pascal Word L_BITSTATE(LongWord, Word);

#endif
